---
name: Laura Duggan
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/marketing/frontend-engineer-marketing/">Senior Frontend Engineer
  - Marketing</a>
reports_to: laurenbarker
picture: lauraduggan.jpg
pronouns: she/her
pronunciation: 
twitter: 
linkedin: lauracduggan
gitlab: lduggan
departments:
- Integrated Marketing
expertise: 
story: Laura is a frontend engineer originally educated in UX and product design.
  She attended a coding bootcamp and fell in love with CSS, and loves accessible design
  and execution.
